field: 79be3509-e4d7-41ec-80e6-f20303232097
fieldLayouts:
  0a86e7c2-ecc6-4a65-a50b-8ce3b6744944:
    tabs:
      -
        fields:
          515586e0-8901-4bfe-8582-5a1eb52bf626:
            required: false
            sortOrder: 2
          fa1bd6e9-91f9-43fe-aee0-717552b0e865:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  515586e0-8901-4bfe-8582-5a1eb52bf626:
    contentColumnType: string
    fieldGroup: null
    handle: employees
    instructions: ''
    name: Employees
    searchable: true
    settings:
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources:
        - 'section:5394f44d-8509-4ed2-87c9-81ad1f685a64'
      targetSiteId: null
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  fa1bd6e9-91f9-43fe-aee0-717552b0e865:
    contentColumnType: text
    fieldGroup: null
    handle: groupName
    instructions: ''
    name: 'Group Name'
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: group
name: Group
sortOrder: 1
